Jump to content


Photo
- - - - -

Updating old Pagelines and WP


Best Answer Danny , 26 February 2014 - 10:22 AM

Hi,

 

You back up their site, theme settings etc.. also contact their host and make sure they do backups too. Once you have everything backed up, disable all active plugins (make sure they're update too) and then perform the updates. I would perform Wordpress first, then PageLines Framework, but the order shouldn't make a difference.

Go to the full post


  • Please log in to reply
4 replies to this topic

#1 bobbekaer

bobbekaer

    Advanced Member

  • Members

  • 89 posts
  • Framework Version:2.3.6
  • Country: Country Flag

Posted 26 February 2014 - 08:05 AM

Hi

 

An old client asked me to help with updating their site kysthospitalet.dk.

 

Is is using Pagelines Framework 2.4.1 and WP before 3.8.

 

How should I proceed: updating Pagelines or WP first (and of source deactivating the plugins...)? 

 

Thank you.

Bolette



#2 bobbekaer

bobbekaer

    Advanced Member

  • Members

  • 89 posts
  • Framework Version:2.3.6
  • Country: Country Flag

Posted 26 February 2014 - 08:06 AM

Ups, the WP is old, WP 3.5.1



#3 Danny

Danny

    Is Awesome!

  • Moderators
  • 17966 posts
  • LocationManchester, UK
  • Country: Country Flag

Posted 26 February 2014 - 10:22 AM   Best Answer

Hi,

 

You back up their site, theme settings etc.. also contact their host and make sure they do backups too. Once you have everything backed up, disable all active plugins (make sure they're update too) and then perform the updates. I would perform Wordpress first, then PageLines Framework, but the order shouldn't make a difference.



#4 bobbekaer

bobbekaer

    Advanced Member

  • Members

  • 89 posts
  • Framework Version:2.3.6
  • Country: Country Flag

Posted 26 February 2014 - 01:36 PM

Thank you :-)



#5 Danny

Danny

    Is Awesome!

  • Moderators
  • 17966 posts
  • LocationManchester, UK
  • Country: Country Flag

Posted 27 February 2014 - 01:39 PM

No problem.